:Base nmgw.HLP>proc4
1 Beginnen
2 Overzicht CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview
2 Voor het eerst aanmelden bij Desktop Messaging=Logging_in_with_Desktop_Messaging
2 CallPilot Desktop Messaging openen=Opening_your_Inbox
2 Off line werken=Working_offline
2 CallPilot Desktop Messaging afsluiten=Exiting_Desktop_Messaging
2 Overzicht CallPilot-wachtwoord wijzigen=CallPilot_Change_Password_overview
2 Het wachtwoord wijzigen=Changing_your_password
2 CallPilot-speler - overzicht=CallPilot_Audio_Player_overview
1 Controleren op berichten
2 Berichten openen en sluiten=opening_and_closing_messages2
2 Spraakberichten beluisteren=Retrieving_messages_when_you_travel
2 Controleren op nieuwe berichten=Checking_for_new_messages
2 Controleren van nieuwe berichten instellen op automatisch=Setting_new_message_checking_to_automatic
2 Controleren van nieuwe berichten instellen op handmatig=Setting_new_message_checking_to_manual
1 Berichten bekijken en beluisteren
2 Services voor CallPilot Desktop Messaging configureren=Seeing_CallPilot_Desktop_Messaging_Services
2 Apparaten opgeven voor het afspelen van spraakbestanden=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Een spraakbericht beluisteren via een telefoon=Listening_to_voice_with_a_telephone
2 Een spraakbericht beluisteren via een computer=Listening_to_voice_with_a_computer
2 Een faxbericht bekijken=Viewing_fax_in_a_message
2 Een bericht verwijderen=Deleting_a_message
2 De afzender van een bericht antwoorden=Replying_to_the_sender_of_a_message
2 De afzender en ontvangers van een bericht antwoorden=Replying_to_the_sender_and_recipients_of_a_message
2 Berichten doorsturen=Forwarding_messages
1 Berichten maken
2 Een spraakbericht maken=Composing_a_message_that_contains_voice
2 Een faxbericht maken=Composing_a_message_that_contains_fax
2 Een tekstbericht maken=Composing_a_message_that_contains_text
2 Spraakbestanden via een telefoon opnemen en opslaan=Recording_and_saving_voice_files_with_a_telephone
2 Spraakbestanden via een computer opnemen en opslaan=Recording_and_saving_voice_files_with_a_computer
2 Afspelen van een opgeslagen spraakbestand via een telefoon=Playing_a_saved_voice_file_with_the_telephone
2 Afspelen van een opgeslagen spraakbestand via een computer=Playing_a_saved_voice_file_with_a_computer
2 Faxoverzicht=Compose_Fax_overview
2 Vereisten voor het verzenden en ontvangen van faxen=Requirements_for_sending_and_receiving_faxes
2 Spraak- of faxbestanden aan een bericht koppelen=Attaching_voice_or_fax_files_to_messages
1 Berichten adresseren
2 Overzicht CallPilot-adresboek=CallPilot_Address_Book_overview
2 Richtlijnen voor adresindelingen=Guidelines_for_address_formats
2 Overzicht adressen toevoegen aan het Persoonlijk adresboek=Adding_addresses_to_the_Personal_Address_Book_overview
2 CallPilot-adrestype=CallPilot_address_type
2 Een adres aan het Persoonlijk adresboek toevoegen=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Een bericht adresseren aan een ontvanger in het CallPilot-adresboek=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Een bericht adresseren aan een ontvanger in het Persoonlijk adresboek=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 Een bericht adresseren aan een GroupWise- of CallPilot-verspreidingslijst=Addressing_a_Personal_Address_Book_recipient
2 Een bericht snel adresseren=Addressing_a_message_without_opening_an_address_book
2 Herinnering voor ophalen van CallPilot-adresboek instellen=Downloading_the_CallPilot_Address_Book_automatically
2 Het CallPilot-adresboek automatisch ophalen=Downloading_CallPilot_Address_Book_automatically
2 Het CallPilot-adresboek handmatig ophalen=Downloading_the_CallPilot_Address_Book_manually
1 Berichten verzenden
2 De prioriteit van een bericht instellen=Setting_urgency_for_a_message
2 Gevoeligheid van een bericht instellen=Setting_sensitivity_for_a_message
2 Verzoeken om ontvangst- en leesbevestigingen voor een bericht=Requesting_delivery_and_read_receipts_for_a_message
2 Een bericht verzenden=Sending1_a_message
2 Een bericht doorsturen=Forwarding_messages
2 Een bericht ontvangen=Receiving_a_message
1 Berichten opslaan
2 Vereisten voor het opnemen en opslaan van spraakbestanden=Requirements_for_saving_voice
2 Een spraak- of geluidsbericht opslaan=Saving_voice_in_a_received_message
2 Een spraakbestand opslaan voor niet-CallPilot-gebruikers=Saving_a_voice_file_for_non_CallPilot_users
2 Een faxbestand opslaan=Saving_fax_for_a_message
2 Een faxbericht opslaan=Saving_a_fax_message
2 CallPilot-berichten naar uw computer halen=Downloading_messages
1 Referentiemateriaal
2 Overzicht Aanmelding CallPilot Desktop Messaging
3 Overzicht aanmelding CallPilot=CallPilot_Desktop_Messaging_Log_on_overview
3 Overzicht CallPilot-wachtwoord wijzigen=CallPilot_Change_Password_overview
2 CallPilot-speler
3 CallPilot-speler - menu's=CallPilot_Audio_Player_menus
3 CallPilot-speler - knoppen=CallPilot_Audio_Player_buttons
3 Overzicht tabblad Audio=Audio_tab_overview
2 Adresboeken
3 Overzicht tabblad Adresboek=Address_Book_overview
3 Overzicht CallPilot-adresboek=CallPilot_Address_Book_overview
